Subject: bug#20157: bug#13841: 24.3.50; Regression - unreadable `C-h k' help

From: Michael Heerdegen <[email-masked]>
Date: Wed, 09 Oct 2019 12:57:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I have now fixed this in menu-bar.el for the original reported case (and
> the ones in nearby menus).  There may be more lurking other places, but
> we can fix those if somebody reports them, I guess.

Thanks.

I don't recall: did we want to fix only compiled lambdas, or any
anonymous functions (including quoted lambdas)?

Attached a quick rough search for candidates (search for "-->") - is any
of them problematic?

Regards,

Michael.